dtkcommon (6.7.38) unstable; urgency=medium

  * Release 6.7.38

 --  yeshanshan <yeshanshan@uniontech.com>  Tue, 31 Mar 2026 11:02:06 +0800

dtkcommon (6.7.37) unstable; urgency=medium

  * Release 6.7.37

 -- mhduiy <zhangkun2@uniontech.com>  Wed, 25 Mar 2026 17:04:29 +0800

dtkcommon (6.7.36) unstable; urgency=medium

  * Release 6.7.36

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 12 Mar 2026 20:20:45 +0800

dtkcommon (6.7.35) unstable; urgency=medium

  * Release 6.7.35

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 05 Mar 2026 17:53:33 +0800

dtkcommon (6.7.34) unstable; urgency=medium

  * Release 6.7.34

 -- mhduiy <zhangkun2@uniontech.com>  Fri, 27 Feb 2026 14:58:22 +0800

dtkcommon (6.7.33) unstable; urgency=medium

  * Release 6.7.33

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 05 Feb 2026 17:26:39 +0800

dtkcommon (6.7.32) unstable; urgency=medium

  * Release 6.7.32

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 22 Jan 2026 16:53:21 +0800

dtkcommon (6.7.31) unstable; urgency=medium

  * Release 6.7.31

 --  yeshanshan <yeshanshan@uniontech.com>  Tue, 06 Jan 2026 13:16:26 +0800

dtkcommon (5.7.30) unstable; urgency=medium

  * Release 5.7.30

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 11 Dec 2025 20:57:58 +0800

dtkcommon (5.7.28) unstable; urgency=medium

  * Release 5.7.28

 -- mhduiy <zhangkun2@uniontech.com>  Thu, 04 Dec 2025 19:52:55 +0800

dtkcommon (5.7.27) unstable; urgency=medium

  * Release 5.7.27

 -- mhduiy <zhangkun2@uniontech.com>  Thu, 27 Nov 2025 19:38:47 +0800

dtkcommon (5.7.26) unstable; urgency=medium

  * Release 5.7.26

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 06 Nov 2025 17:02:07 +0800

dtkcommon (5.7.25) unstable; urgency=medium

  * Release 5.7.25

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 30 Oct 2025 21:56:51 +0800

dtkcommon (5.7.24) unstable; urgency=medium

  * Release 5.7.24

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 16 Oct 2025 19:46:15 +0800

dtkcommon (5.7.23) unstable; urgency=medium

  * Release 5.7.23

 --  yeshanshan <packages@deepin.org>  Thu, 25 Sep 2025 16:49:59 +0800

dtkcommon (5.7.22) unstable; urgency=medium

  * Release 5.7.22

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 04 Sep 2025 19:27:26 +0800

dtkcommon (5.7.21) unstable; urgency=medium

  * Release 5.7.21

 --  yeshanshan <packages@deepin.org>  Thu, 14 Aug 2025 19:46:57 +0800

dtkcommon (5.7.20) unstable; urgency=medium

  * Release 5.7.20

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 31 Jul 2025 19:59:22 +0800

dtkcommon (5.7.19) unstable; urgency=medium

  * Release 5.7.19

 --  yeshanshan <yeshanshan@uniontech.com>  Thu, 03 Jul 2025 21:11:20 +0800

dtkcommon (5.7.18) unstable; urgency=medium

  * Release 5.7.18

 --  yeshanshan <yeshanshan@uniontech.com>  Fri, 27 Jun 2025 17:02:47 +0800

dtkcommon (5.7.17) unstable; urgency=medium

  * Release 5.7.17

 -- yeshanshan <yeshanshan@uniontech.com>  Thu, 19 Jun 2025 09:31:54 +0800

dtkcommon (5.7.16) unstable; urgency=medium

  * Release 5.7.16

 -- YeShanShan <yeshanshan@uniontech.com>  Mon, 19 May 2025 17:21:42 +0800

dtkcommon (5.7.15) unstable; urgency=medium

  * Release 5.7.15

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 08 May 2025 17:52:55 +0800

dtkcommon (5.7.14) unstable; urgency=medium

  * Release 5.7.14

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 17 Apr 2025 21:51:03 +0800

dtkcommon (5.7.13) unstable; urgency=medium

  * Release 5.7.13

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 20 Mar 2025 17:05:22 +0800

dtkcommon (5.7.12) unstable; urgency=medium

  * Release 5.7.12

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 06 Mar 2025 17:29:06 +0800

dtkcommon (5.7.11) unstable; urgency=medium

  * Release 5.7.11

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 27 Feb 2025 20:47:06 +0800

dtkcommon (5.7.10) unstable; urgency=medium

  * Release 5.7.10

 -- YeShanShan <yeshanshan@uniontech.com>  Thu, 13 Feb 2025 17:17:51 +0800

dtkcommon (5.7.9) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 23 Jan 2025 09:07:08 +0000

dtkcommon (5.7.8) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 14 Jan 2025 11:17:31 +0000

dtkcommon (5.7.7) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 09 Jan 2025 09:28:38 +0000

dtkcommon (5.7.6) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 02 Jan 2025 05:43:52 +0000

dtkcommon (5.7.5) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 12 Dec 2024 03:03:53 +0000

dtkcommon (5.7.4) unstable; urgency=medium

  * feat: add 'scrollBarPolicy' and 'sizeMode' config

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 03 Dec 2024 02:00:45 +0000

dtkcommon (5.7.3) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 20 Nov 2024 02:19:06 +0000

dtkcommon (5.7.2) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 13 Nov 2024 01:53:26 +0000

dtkcommon (5.7.1) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 16 Oct 2024 03:30:44 +0000

dtkcommon (5.6.34) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 20 Aug 2024 05:03:51 +0000

dtkcommon (5.6.32) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 08 Jul 2024 02:29:21 +0000

dtkcommon (5.6.31) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 27 Jun 2024 09:11:34 +0000

dtkcommon (5.6.30) unstable; urgency=medium

  * feat: add loggingrules config

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 30 May 2024 02:46:31 +0000

dtkcommon (5.6.29) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 13 May 2024 03:02:53 +0000

dtkcommon (5.6.28) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 29 Apr 2024 08:23:38 +0000

dtkcommon (5.6.27) unstable; urgency=medium

  Release 5.6.27

 -- Yixue Wang <wangyixue@deepin.org>  Fri, 19 Apr 2024 08:55:34 +0000

dtkcommon (5.6.26) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 26 Mar 2024 05:47:34 +0000

dtkcommon (5.6.25) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 11 Mar 2024 01:16:26 +0000

dtkcommon (5.6.21) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 09 Jan 2024 01:45:42 +0000

dtkcommon (5.6.20) unstable; urgency=medium

  * feat: add config for dstyle

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 28 Nov 2023 05:40:52 +0000

dtkcommon (5.6.19) unstable; urgency=medium

  [ root ]
  * UNRELEASED

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 23 Oct 2023 07:33:18 +0000

dtkcommon (5.6.18) unstable; urgency=medium

  * chore: correct a typo in DtkBuildHelper.cmake
    Thanks to Felix Yan

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 18 Oct 2023 06:01:44 +0000

dtkcommon (5.6.17) unstable; urgency=medium

  * Release 5.6.17

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 08 Sep 2023 15:08:43 +0800

dtkcommon (5.6.16) unstable; urgency=medium

  * feat(cmake): add cmake functions
  * chore: include DtkBuildHelper.cmake
  * fix: can't find DtkBuildHelper in Dtk6
  * chore: move DtkBuildHelper to separate module (#55)
  * chore: not include DtkBuildHelper (#56)
  * fix(build): archlinux build DTK_VERSION empty

 -- Deepin Packages Builder <packages@deepin.org>  Tue, 22 Aug 2023 06:13:45 +0000

dtkcommon (5.6.15) unstable; urgency=medium

  * Release 5.6.15

 -- Yixue Wang <wangyixue@deepin.org>  Fri, 11 Aug 2023 10:15:55 +0800

dtkcommon (5.6.14) unstable; urgency=medium

  * chore: Sync by https://github.com/linuxdeepin/.github/commit/559e91167d4919644f37bbcf123eb0651c1528ea(Influence: none)
  * refactor!: remove Qt features for DTK

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 27 Jul 2023 06:56:31 +0000

dtkcommon (5.6.12) unstable; urgency=medium

  * chore: Sync by https://github.com/linuxdeepin/.github/commit/c5d10d3aeb9233a70f6290cb89d3b193f7b1f804(Influence: none)
  * chore: Sync by https://github.com/linuxdeepin/.github/commit/2e5e092ba3f86b16d1aabbabcf0bfd2ae65b19c8(Influence: none)
  * chore(cmake): optimize install directory
  * BREAKING_CHANGE: update to dtk6

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 12 Jun 2023 17:00:43 +0800

dtkcommon (5.6.9) unstable; urgency=medium

  * Release 5.6.9

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 03 Apr 2023 09:45:23 +0800

dtkcommon (5.6.8) unstable; urgency=medium

  * Release 5.6.8

 -- Deepin Packages Builder <packages@deepin.com>  Wed, 22 Feb 2023 13:47:22 +0800

dtkcommon (5.6.4) unstable; urgency=medium

  * Release 5.6.4

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 09 Jan 2023 15:39:07 +0800

dtkcommon (5.6.3) unstable; urgency=medium

  * Release 5.6.3

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 13 Dec 2022 10:40:31 +0800

dtkcommon (5.5.23) unstable; urgency=medium

  * use CMakeLists.txt to build package

 -- Deepin Package Builder <packages@linuxdeepin.com>  Fri, 25 Jul 2022 17:09:40 +0800

dtkcommon (0.0.1) unstable; urgency=medium

  * ./debian

 -- Deepin Package Builder <packages@linuxdeepin.com>  Mon, 25 Jan 2021 16:01:40 +0800
